html {
  width: 100%;
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 19px;
  color: #292928;
/*  -webkit-text-size-adjust:none;*/
  height: 100%;
  
}
input::-moz-focus-inner /*Remove button padding in FF*/ { 
    border: 0;
    padding: 0;
}
#div100 {
  float: left;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
}
#outer_margin {
  margin: auto;
  width: 980px;
}
#outer {
  float: left;
  width: 980px;
  text-align: left;
  position: absolute;
}

#topmenu a, #topmenu a:link, #topmenu a:visited {
  color: #292928;
  text-decoration: none;
  font-size: 12px;
  display: inline-block;
  line-height: 25px;
  margin-left: 29px;
}
#topmenu a:hover {
  text-decoration: none;
  font-weight: bold;
}
.cera {
  background-image: url(../images/pfeil.png);
  background-position: right 0px;
  background-repeat: no-repeat;
  padding-right: 35px;

}
.cera:hover {
  background-position: right -25px;
}


ul.menu {
  list-style:none; 
  margin:0; 
  padding:0;
}

ul.menu * {
  margin:0; 
  padding:0;
}
#wechsler {
  float: left;
  width: 978px;
  height: 559px;
  position: absolute;
  left: 0;
  border: 1px solid #292928;
  border-radius: 10px;
}
#wechslersub {
  float: left;
  width: 978px;
  height: 559px;
  position: absolute;
  left: 0;
  border-left: 1px solid #292928;
  border-right: 1px solid #292928;
  border-top: 1px solid #292928;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

#slogan {
  position: absolute;
  width: 320px;
  height: 28px;
  left: 21px;
  margin-top: 136px;
  z-index: +10;
}
#welcome {
  position: absolute;
  float: left;
  width: 405px;
  height: 226px;
  left: 1px;
  padding-left: 18px;
  margin-top: 334px;
  z-index: +10;
  font-size: 20px;
  line-height: 28px;
  background-image:url(../images/bg_welcome.png);
  background-position: bottom left;
  background-repeat: no-repeat;
}
#content_outer {
  width: 978px;
  position: absolute;
  top: 460px;
  left: 0;
  z-index: +10;
}
#content_inner {
  width: 978px;
  float: left;
  border-left: 1px solid #292928;
  border-right: 1px solid #292928;
  border-bottom: 1px solid #292928;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background-image: url(../images/bg_content_outer.png);
  background-repeat: repeat-x;
  margin-bottom: 10px;
}
#content {
  width: 978px;
  float: left;
  min-height: 390px;
  background-image: url(../images/bg_content.png);
  background-repeat: repeat-y;
  background-position: left;
  border-bottom-left-radius: 10px;
}
#content_3sp {
  width: 978px;
  float: left;
  min-height: 390px;
  background-image: url(../images/bg_content_3sp.png);
  background-repeat: repeat-y;
  background-position: left;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
#left_outer {
  float: left;
  width: 180px;
  padding-bottom: 20px;
}
#breadcrumb {
  float: left;
  margin-left: 22px;
  margin-top: 20px;
  padding-right: 10px;
  color: #b2b2b2;
}
#breadcrumb a, #breadcrumb a:link, #breadcrumb a:visited {
  color: #b2b2b2;
  text-decoration: none;
}
#breadcrumb a:hover {
  text-decoration: none;
  font-weight: bold;
}
#breadcrumb .active {
  font-weight: bold;
}
.raqo {
  padding-right: 5px;
}
#left_menu {
  float: left;
  margin-left: 22px;
  margin-top: 35px;
  padding-right: 10px;
  clear: both;
}
#left_menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#left_menu li {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 19px;
}
#left_menu li a, #left_menu li a:link, #left_menu li a:visited {
  color: #b2b2b2;
  text-decoration: none;
}
/*Ebene 2*/
#left_menu ul ul {
  margin: 0;
  padding: 0;
  list-style: none;
  padding-left: 12px;
}
#news {
  position: absolute;
  width: 327px;
  right: 15px;
  margin-top: 15px;
  z-index: +10;
}
.news {
  border-radius: 10px;
  background-image: url(../images/bg_news.png);
  float: left;
  width: 325px;
  border: 1px solid #292928;
  height: 100px;
  margin-bottom: 14px;
}
.news_img {
  float: left;
  width: 118px;
}
.news_img img {
  border-radius: 10px;
}
.news_close {
  float: right;
  width: 11px;
  height: 10px;
  padding-top: 5px;
  color: #b2b2b2;
  font-size: 11px;
  cursor: pointer;
}
.news_text {
  float: left;
  width: 195px;
  color: #b2b2b2;
  font-size: 11px;
  line-height: 19px;
}
.news_mehr, .buttonlink {
  float: right;
  margin-right: 5px;
}
.newslist {
  float: left;
  width: 535px;
  margin-right: 65px;
}
.newslist_img {
  float: left;
  width: 157px;
}
.newslist_img2 {
  float: left;
  width: 162px;
}
.news-single-imgcaption {
  float: left;
  display: none;
}
#main_news .news-single-img {
  float: left;
  padding:0;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}
#main_news .news-single-img img {
  margin-right: 10px;
  margin-bottom: 8px;
}
#main_news .news-single-first {
  float: left;
  padding:0;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#main_news .news-single-first img {
  margin-right: 10px;
  margin-bottom: 8px;
}
#main_outer {
  float: left;
  width: 798px;
  color: #b2b2b2;
}
#main_outer_3sp {
  float: left;
  width: 601px;
  color: #b2b2b2;
}
#main {
  padding-left: 21px;
  margin-top: 20px;
  padding-right: 30px;
  padding-bottom: 20px;
}
#main_news {
  padding-left: 21px;
  margin-top: 20px;
  padding-right: 0px;
  padding-bottom: 20px;
}
#right_outer {
  float: left;
  width: 197px;
}
#right {
  margin-left: 20px;
  margin-top: 20px;
  float: left;
  width: 166px;
  color: #b2b2b2;
  padding-bottom: 20px;
}
.infobox {
  float: left;
  width: 263px;
  margin-bottom: 75px;
}
.margin146 {
  margin-right: 146px;
}
.infobox_a, .infobox_a:link, .infobox_a:visited {
  float: left;
  width: 263px;
  text-decoration: none;
  color: #b2b2b2;
}

.infobox_txt {
  float: left;
  width: 210px;
}

.infobox_a:hover .infobox_mehr {
  color: #ffffff;
}
.team {
  float: left;
  width: 155px;
}
.full {
  float: left;
  width: 100%;
}
.right45 {
  margin-right: 42px;
}
.team_img {
  float: left;
  width: 137px;
}
.full .team_img {
  margin-right: 15px;
}
.team_img img {
  border-radius: 10px;
}
.fulltext {

}
.full .team_head {
	display: block;
	width: 590px;
}
#main_outer_3sp .full .team_head {
	width: 380px;
}
.full .team_txt {

}
#right .csc-textpic {
  margin-top: 3px;
}
header {

}
.close h5 {
  margin: 0;
  margin-bottom: 10px;
  padding: 0;
  background-image: url(../images/bg_kapanel.png);
  background-position: left 3px;
  background-repeat: no-repeat;
  color: #b2b2b2;
  font-size: 14px;
  font-weight: bold;
  padding-left: 28px;
  cursor: pointer;
  clear: both;
}
.open h5 {
  margin: 0;
  margin-bottom: 10px;
  padding: 0;
  background-image: url(../images/bg_kapanel.png);
  background-position: left 3px;
  background-repeat: no-repeat;
  color: #b2b2b2;
  font-size: 14px;
  font-weight: bold;
  padding-left: 28px;
  cursor: pointer;
  clear: both;
}
.ka-panel {
  border-bottom: 1px solid #854D1E;
  margin-bottom: 10px;
}
.ka-panel .ka-content {
  margin-bottom: 0px;  
  padding-bottom: 0px;
  padding-top: 7px;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 0px;
  clear: both;
}
.ka-panel div.csc-textpic-text {

}
.ka-panel .ka-content a, .ka-panel .ka-content a:link, .ka-panel .ka-content a:visited {
  text-decoration: none;
  margin-left: 12px;
  padding-left: 22px;
  background-image: url(../images/bg_kapanel_a.png);
  background-position: left 4px;
  background-repeat: no-repeat;
}
.ka-panel .ka-content a:hover, .ka-panel .ka-content .active a, .ka-panel .ka-content a.active {
  text-decoration: none;
}
.ka-panel .ka-content .active a, .ka-panel .ka-content a.active {
  font-weight: bold;
  color: #f16e00;
}
.ka-panel .ka-content li {
  list-style: none;
}
p {
  margin: 0;
  padding: 0;
}
a, a:link, a:visited {
  color: #b2b2b2;
  text-decoration: underline;
  font-weight: normal;
  outline: none;
}
a:hover, a:focus {

  text-decoration: none;

}
ul {
  margin: 0;
  padding: 0;
  margin-left: 15px;
  padding-bottom: 15px;
  padding-top: 0px;
}
li {
  margin: 0;
  padding: 0;
  margin-left: 0px;
}
blockquote {
  margin: 0;
  padding: 0;
  margin-left: 30px;
  padding-bottom: 15px;
  padding-top: 5px;
}
img a, a img {
  border: 0;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
.align-center {
  text-align: center;
}
.align-justify {
  text-align: justify;
}
table, td {
  font-size: 13px;
}
.clr {
  clear: both;
}
#footerstart {
  float: left;
  width: 980px;
  min-height: 201px;
  background-image: url(../images/bg_footer.png);
  background-repeat: no-repeat;
  z-index: +55;
  position: relative;
  top: 559px;
  padding-bottom: 25px;
}
#footersub {
  float: left;
  width: 980px;
}
#footer {
  float: left;
  width: 980px;
  min-height: 201px;
  background-image: url(../images/bg_footer.png);
  background-repeat: no-repeat;
  padding-bottom: 25px;
}
#footer_verlauf {
  float: left;
  width: 978px;
  margin-left: 1px;
  min-height: 201px;
  background-image: url(../images/bg_verlauffooter.png);
  background-repeat: no-repeat;
  background-position: left 15px;
  z-index: +55;
  position: relative;
}
#footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 17px;
}
#footer li {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 20px;
  font-size: 14px;
}
#footer li a, #footer li a:link, #footer li a:visited {
  color: #292928;
  font-size: 14px;
  text-decoration: none;
  display: inline-block;
}
#footer li a:hover {
  text-decoration: none;
  font-weight: bold;
}
/*Ebene2*/
#footer ul li ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 10px;
}
#footer li li {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 19px;
  font-size: 11px;
}
#footer6 li li.line10 {
  line-height: 5px;
  height: 5px;
  overflow: hidden;
}
#footer li ul li a, #footer li ul li a:link, #footer li ul li a:visited {
  color: #292928;
  font-size: 11px;
  text-decoration: none;
}
#footer li ul li a:hover {
  text-decoration: none;
  font-weight: bold;
}
/*Ebene3*/
#footer ul li ul li ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 0px;
}
#footer li li li {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 19px;
}

#footer li ul li ul li a, #footer li ul li ul li a:link, #footer li ul li ul li a:visited {
  color: #292928;
  font-size: 11px;
  text-decoration: none;
  padding-left: 13px;
}
#footer li ul li ul li a.active {
  font-weight: bold;
  padding-left: 26px;
  background-image: url(../images/bg_footermenu.png);
  background-repeat: no-repeat;
  background-position: 13px 7px;
}
#footer li ul li ul li a:hover {
  text-decoration: none;
  font-weight: bold;
}
#footer1 {
  float: left;
  width: 154px;
  margin-left: 19px;
}
#footer2 {
  float: left;
  width: 155px;
}
#footer3 {
  float: left;
  width: 165px;
}
#footer4 {
  float: left;
  width: 184px;
}
#footer5 {
  float: left;
  width: 129px;
}
#footer6 {
  float: left;
  width: 170px;
}
#face {
  float: right;
  width: 23px;
  margin-right: 18px;
  margin-top: -64px;
}
#main form {
  margin-top: 5px;
}
.csc-form-element {
  
}
form ol {
  list-style: none;
}